Application: gvSIG desktop - gvSIG bugs #287
Anadir categorias al paquete de instalacion de "Tools: Raster tools"
02/09/2012 03:16 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Tools: Raster tools (org.gvsig.raster.tools.ppp.basic)

Description

En el pom.xml del plugin de "Tools: Raster tools" hay que anadir las lineas correspondientes a las categorias bajo las que se
encuentra el plugin. Habria que afiadir una linea tal como:

<package.info.categories>Raster</package.info.categories>

Junto a la linea del pom que define las dependencias (<package.info.dependencies>) en el pom:

/gvsig-raster/org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.app/org.gvsig.raster.tools.app.basic/oom.xml

History

#1 - 02/09/2012 05:01 PM - Ignacio Brodin
- Status changed from New to Fixed

#2 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
